---

BROKER_URL: amqp://celery:celery@172.17.0.2:5672
ECOMMERCE_API_ROOT: http://127.0.0.1:8002/api/v2/
JWT_ISSUER: ecommerce_worker
JWT_SECRET_KEY: insecure-secret-key
MAX_FULFILLMENT_RETRIES: 11
SAILTHRU:
    SAILTHRU_ABANDONED_CART_DELAY: 60
    SAILTHRU_ABANDONED_CART_TEMPLATE: null
    SAILTHRU_CACHE_TTL_SECONDS: 3600
    SAILTHRU_ENABLE: false
    SAILTHRU_ENROLL_TEMPLATE: null
    SAILTHRU_KEY: sailthru key here
    SAILTHRU_MINIMUM_COST: 100
    SAILTHRU_PURCHASE_TEMPLATE: null
    SAILTHRU_RETRY_ATTEMPTS: 6
    SAILTHRU_RETRY_SECONDS: 3600
    SAILTHRU_SECRET: sailthru secret here
    SAILTHRU_UPGRADE_TEMPLATE: null
SITE_OVERRIDES: null
